@font-face {
    font-family: 'MetaProLight';
    src: url('../fonts/MetaProLight.eot');
    src: url('../fonts/MetaProLight.eot') format('embedded-opentype'),
         url('../fonts/MetaProLight.woff2') format('woff2'),
         url('../fonts/MetaProLight.woff') format('woff'),
         url('../fonts/MetaProLight.ttf') format('truetype'),
         url('../fonts/MetaProLight.svg#MetaProLight') format('svg');
}

@font-face {
    font-family: 'MetaProNormal';
    src: url('../fonts/MetaProNormal.eot');
    src: url('../fonts/MetaProNormal.eot') format('embedded-opentype'),
         url('../fonts/MetaProNormal.woff2') format('woff2'),
         url('../fonts/MetaProNormal.woff') format('woff'),
         url('../fonts/MetaProNormal.ttf') format('truetype'),
         url('../fonts/MetaProNormal.svg#MetaProNormal') format('svg');
}

@font-face {
    font-family: 'MetaProThin';
    src: url('../fonts/MetaProThin.eot');
    src: url('../fonts/MetaProThin.eot') format('embedded-opentype'),
         url('../fonts/MetaProThin.woff2') format('woff2'),
         url('../fonts/MetaProThin.woff') format('woff'),
         url('../fonts/MetaProThin.ttf') format('truetype'),         url('../fonts/MetaProThin.svg#MetaProThin') format('svg');
}

@font-face {
    font-family: 'MetaProBook';
    src: url('../fonts/metaprobookopentype.eot');
    src: url('../fonts/metaprobookopentype.eot') format('embedded-opentype'),         url('../fonts/metaprobookopentype.woff2') format('woff2'),         url('../fonts/metaprobookopentype.woff') format('woff'),         url('../fonts/metaprobookopentype.ttf') format('truetype'),         url('../fonts/metaprobookopentype.svg#metaprobookopentype') format('svg');
}

@font-face {
    font-family: 'MetaProBold';
    src: url('../fonts/MetaProBold.eot');
    src: url('../fonts/MetaProBold.eot') format('embedded-opentype'),
         url('../fonts/MetaProBold.woff2') format('woff2'),
         url('../fonts/MetaProBold.woff') format('woff'),
         url('../fonts/MetaProBold.ttf') format('truetype'),
         url('../fonts/MetaProBold.svg#MetaProBold') format('svg');
}
@font-face{font-family:"SeatMetaMedium";src:url("../fonts/MetaWebW07-Medium.woff") format("woff")}
@font-face {
	font-family: 'SeatMetaNormal';
	src: url('../fonts/SeatMetaBold-Roman.eot');
	src: url('../fonts/SeatMetaBold-Roman.eot?#iefix') format('embedded-opentype'),
		url('../fonts/SeatMetaBold-Roman.woff') format('woff'),
		url('../fonts/SeatMetaBold-Roman.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}